/*.navbar-brand {display: none;}*/
.navbar-brand {width: 100px; margin:0 auto;}
.navbar-brand img {width: 100px; margin:0 auto;}
.navbar-expand-sm {
  /*justify-content: center;*/
}
.navbar-collapse {justify-content: flex-end;}

.bg-dark {
  padding-bottom: 1.5em;
  background: #3e1117 !important;
  transition: background-color .5s ease;
  -webkit-transition-duration: .5s;
  transition-duration: .5s;
}

.navbar {
  padding-top: 1rem;
}



ul#menu-top-nav {
  padding: 0px 2em;
}

ul#menu-top-nav li {
  margin-right: 0px;
  
}

ul#menu-top-nav li a{
  padding: 0px 1.5rem;
  letter-spacing: .15rem;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 500;
  font-size: 1rem;
  color: white;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
ul#menu-top-nav li a:hover, ul#menu-top-nav li a:focus, ul#menu-top-nav li a:active {
  /*color: rgba(218,201,161,1);*/
  text-decoration: none;
}


ul#menu-top-nav li a:after{
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -5px;
  left: 0;
  background-color: #eeb14e;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

ul#menu-top-nav li a:hover:after, ul#menu-top-nav li a:focus:after, ul#menu-top-nav li a:active:after{

  visibility: visible;
  width: 30%;
  left: 50%;
  margin-left: -15%;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

ul#menu-top-nav li a.dropdown-toggle:hover:after, 
ul#menu-top-nav li a.dropdown-toggle:focus:after, 
ul#menu-top-nav li a.dropdown-toggle:active:after{
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(-);
}

.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,0);
    border-color: rgba(255,255,255,0);
}

.button_container span {
  background:  #ffffff;
  border: none;
  height: 2px;
  width: 20px;
  position: absolute;
  top: 0;
  right: 15px;
  transition: all .35s ease;
  cursor: pointer;

}

.button_container .top {
  -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
          transform: translateY(11px) translateX(0) rotate(45deg);
  background: white;
}
.button_container .middle {
  opacity: 0;
  background: white;
}
.button_container .bottom {
  -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
    transform: translateY(-11px) translateX(0) rotate(-45deg);
    background: white;
    right: 15px;
    top: 22px;
}

.button_container.collapsed .text {
  color: #374841;
  width:100%;
}
.button_container.collapsed span {
  background:  #ffffff;
  border: none;
  height: 2px;
  width: 20px;
  position: absolute;
  top: 0;
  right: 15px;
  transition: all .35s ease;
  cursor: pointer;
  opacity: 1;
  -webkit-transform: translateY(11px) translateX(0) rotate(0deg);
          transform: translateY(11px) translateX(0) rotate(0deg);

}

.button_container.collapsed span.text {
  width: 100%;
  position: absolute;
  top: 0;
  left: 50px;
  color: white;
  background:transparent;
  transition: all .35s ease;
  cursor: pointer;
}

.button_container.collapsed span:nth-of-type(2) {
  top: 8px;
}
.button_container.collapsed span:nth-of-type(3) {
  top: 16px;
  right: 15;
}


.dropdown-menu {
  display: block;
  margin-top: -12px;
  margin-left: -60px;
  padding: .5rem 0;
  left: 50%;
  min-width: 120px;
  height: auto;
  text-align: center;
  background-color: rgba(218,201,161,1);
  border: 0px solid rgba(218,201,161,1);
  border-radius: 0;
  visibility: hidden;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

ul#menu-top-nav li.dropdown:hover > .dropdown-menu {
  display: block;
  visibility: visible;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

ul#menu-top-nav li ul.dropdown-menu li{
  display: flex;
  justify-content: center;
  margin-right: auto;
}

ul#menu-top-nav li ul.dropdown-menu li a{
  display: flex;
  padding: 5px;
}

ul#menu-top-nav li ul.dropdown-menu li a:hover{
  color: rgba(21, 30, 70, 1);

}

.no-underline a, .no-underline a:hover {
  text-decoration: none !important;
}

ul#menu-top-nav li.no-underline a:hover:after{
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);

}

